.section-paths {
  padding: 35px;
  background-color: #1d1d1d;
  * {
    text-align: center;
  }
  a:hover {
    text-decoration: none;
  }
  .path-icon {
    width: 140px;
    display: inline-block;
    max-height: 140px;
    padding-bottom: 30px;
    border-bottom: solid 3px #874487;
  }
  .path-title {
    font: 500 22px "Gotham";
    color: #fff;
    text-transform: uppercase;
  }
  .path-description {
    font: 100 13.5px "Gotham";
    color: #fff;
  }
}
